function multiplayer_runFlow()
	cfunction("debugPrintB", "[FLOW] multiplayer_runFlow", multiplayer_curState)		
	cfunction("debugPrintB", "[FLOW] TrackID", flow_gameModeId)		
	if multiplayer_curState == 1 then
		
		cfunction("setDataOptions", "trackId", flow_gameModeId)
		--cfunction("setDataOptions", "destructiblesId", 3)
		--cfunction("setDataOptions", "weaponPickupId", 3)
		--cfunction("setDataOptions", "smePickupId", 3)
		cfunction("setDataOptions", "numberOfOpponents", flow_mp_numberOfPlayers)
		cfunction("addAction", "startTrack", 0)
		multiplayer_curState =2
	elseif multiplayer_curState == 2 then
		multiplayer_curState = 1
		cfunction("addAction", "stopTrack", 0)				
		flow_flowStateInMenu = 1
	end
end


function multiplayer_resetFlow()
	multiplayer_curState = 1
end
